Mailing List Archive: 49091 messages
  • Home
  • Script library
  • AltME Archive
  • Mailing list
  • Articles Index
  • Site search
 

[REBOL] Maintain compatibility for Netscape plugins in IE 6.0, 5.5 SP2

From: larry::ecotope::com at: 31-Aug-2001 10:33

Hi all FYI: Just came across this link showing how to maintain compatibility for Netscape plug-ins in IE 6.0 and IE 5.5 SP2 browsers. http://members.aol.com/axcel216/newtip21.htm#MI5S6F -Larry